﻿.mockPannel
{
    border: 1px solid #b9cedb;
    padding: 2px;
    margin: 2px 2px 6px 2px;
    -moz-border-radius: 3px;
    font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
    font-size: 12px;
    background-color: #eef5fb;
    line-height: 15.6px;
    overflow-x: auto;
}
.Headed.mockPannel
{
	margin-top: 0px;
}

.mockPannel label 
{
	font-size: 10pt;
}


.mockPannelHeader
{
    vertical-align: top;
    white-space: nowrap;
    min-width: 120px;
    text-align: left;
    padding: 2px;
    margin: 4px 0px 0px 2px;
    font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
    font-size: 9pt;
    display: inline-block;
    color: #ffffff;
    background: #043765;
}
.mockPannelHeader span{
	color: #ffffff
}
.mockPannelHeader.Rollable
{
	background-image: URL(/Resources/Styles/2017_blue/Icons/Collapse.png);
	background-repeat: no-repeat;
	padding: 1px 1px 2px 20px;
}
.mockPannelHeader.Rollable[roll-state=closed]
{
	background-image: URL(/Resources/Styles/2017_blue/Icons/Expand.png);
}


.ClientList .mockPannelHeader, .mockPannelHeader.full-width
{
    vertical-align: top;
    white-space: nowrap;
    min-width: 120px;
    font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
    white-space: nowrap;
    text-align: left;
    padding: 7px 7px 2px 7px;
    margin: 4px 0px 0px 2px;
    color: #6d6d6d;
    background-color: #eef5fb;
    border: 1px solid #b9cedb;
    border-bottom: none;
    width: calc(100% - 18px);
    display: inline-block;
}
.ClientList .mockPannelHeader{
	font-size: 16px;
	font-weight: bold;
}
.ClientList .mockPannel.Headed, .mockPannel.Headed.full-width {
	border-top: none;
}

.mockPannelHeader.full-width {
	color: #4a4a4a;
	padding-top:9px;
	padding-bottom:8px;
	padding-left: 15px;
	width: calc(100% - 28px);
}
.mockPannelHeader div {
	display: inline-block;
	float: right;
	padding-left: 13px
}
.mockPannelHeader div.SqueezeLabel input{
	margin: 2px;
}

.mockPannelHeader div.SqueezeLabel.CheckHolder[disabled]{
	background-color: transparent;
    border-color: transparent;
    cursor: not-allowed;
    color: #b2b2b2;
}

.mockPannelHeader.full-width .Heading {
    float: left;
    color: inherit;
    font-size: 16px;
    font-weight: bold;
}
.mockPannelHolder.Rollable .mockPannelHeader.full-width {
	cursor: pointer;
}
.mockPannelHeader div.Rolled {
	display: none;
	color: #043764;
	font-size: 15px;
}
.mockPannelHolder.Rollable.Up div.Rolled.Up{
	display: inline-block;
}
.mockPannelHolder.Rollable.Down div.Rolled.Down {
	display: inline-block;
}
.mockPannelHolder.Rollable.Down .mockPannelHeader.full-width{
	 border: 1px solid #b9cedb;
	 margin-bottom: 8px;
}

.mockPannelHolder.Rollable.Down .mockPannel.Headed.full-width{
	display:none;
}

.secondary-mockPannelHolder.mockPannelHeader div.Rolled {
	display: none;
}
.secondary-mockPannelHolder.Rollable.Up div.Rolled.Up{
	display: inline-block;
}
.secondary-mockPannelHolder.Rollable.Down div.Rolled.Down {
	display: inline-block;
}

.mockPannelHolder.Rollable.Disabled div.Rolled, .mockPannelHolder.Rollable[disabled] div.Rolled{
	display: none !important;
}
.mockPannelHolder.Rollable.Disabled .mockPannelHeader, .mockPannelHolder.Rollable[disabled].mockPannelHeader{
	background-color: #b2b2b2;
    border-color: #818f98;
    cursor: not-allowed;
}

.mockPannel.full-width .successText{
	text-indent: 0px;
	padding-left: 17px;
}
.mockPannel.full-width .successText i{
	font-size: 15px;
	padding-right: 6px
}

.mockPannel.Headed.full-width{
	transition: all 2s linear;
}
.mockPannel.Headed.full-width .data-row{
	border: 1px solid #b9cedb;
	border-bottom: none;
	background-color: white;
	margin-left:12px;
	margin-right:12px;
	vertical-align: middle;
}
.mockPannel.Headed.full-width .full-width-data.two-column{	
	min-width: 750px;
}
.mockPannel.Headed.full-width .full-width-data.three-column{	
	min-width: 1100px;
}
.mockPannel.Headed.full-width .full-width-data.two-column .data-row{
	width: calc(50% - 29px);
	display: inline-block;
}
.mockPannel.Headed.full-width .full-width-data.three-column .data-row{
	width: calc(33% - 26px);
	display: inline-block;
}
.full-width-data div.data-row:last-of-type, .full-width-data.two-column div.data-row:nth-last-of-type(2), .full-width-data.three-column div.data-row:nth-last-of-type(2), .full-width-data.three-column div.data-row:nth-last-of-type(3){
	border-bottom: 1px solid #b9cedb !important;
}
.mockPannel.Headed.full-width .SqueezeLabel{
	display: inline-block;
	background-color: white;
	margin:0px;
	margin-left: 11px;
	width: 210px;
	height: 18px;
	vertical-align: middle;
	padding: 6px;
}
.mockPannel.Headed.full-width .Required .SqueezeLabel::before {
	content: "*";
}
.mockPannel.Headed.full-width .Required .SqueezeLabel{
	width: 220px;
	margin-left: 1px;
}
.mockPannel.Headed.full-width .Required .SqueezeLabel{
	color: red;
}
.mockPannel.Headed.full-width .Required .SqueezeLabel span{
	color: black;
}
.mockPannel.Headed.full-width div[disabled], .mockPannel.Headed.full-width input:disabled, .mockPannel.Headed.full-width .data .combobox.comboboxDisabled{
	background-color: #b2b2b2;
	border-color: #818f98;
	cursor: not-allowed;
}
.full-width-data div.data-row.Disabled:last-of-type {
	border-bottom: 1px solid #818f98 !important;
}
.mockPannel.Headed.full-width .data{
	display: inline-block;
	padding: 6px;
	width: calc(100% - 253px);
	vertical-align:  middle;
}
.mockPannel.Headed.full-width .data .combobox{
	width:100%;
	border:none;
	height: 20px;
}
.mockPannel.Headed.full-width .data .combobox .select-trigger{
	font-size: 19px
}




.mockPannel.Headed.full-width input{
	border: none;
	width: calc(100% - 20px);
}


.mockPannel.Headed.full-width .button-holder{
	text-align: center;
	padding: 10px;
}

.secondary .mockPannel.Headed.full-width, .secondary .mockPannelHeader.full-width {
	background-color: white !important;
	margin-left: 14px;
	margin-right: 14px;
	padding-bottom: 10px;
}
.secondary .mockPannel.Headed.full-width{
	padding-bottom: 25px;
}
.secondary .mockPannelHeader.full-width {
	width: calc(100% - 52px);
}
.secondary.Rollable.Down div.Rolled.Up{
	display: none;
}


.ClientPannel .data-page {
   height: calc(100vh - 132px);
   overflow: auto;
}

.PanelLeftAligner 
{
	width: 100%;
}


.PanelContent 
{
	line-height: 1.3;
	padding-left: 4px;
	padding-top: 4px;
}
table.PanelContentInner td
{
	border-bottom: 15px dashed transparent;
}
table.PanelContentInner table td
{
	/* border-bottom: 15px dashed #FAFCFF; */
}
table.PanelContentInner table table td
{
	border-bottom: 0px #FAFCFF;
}
td.PannelContentInnerSmall table td
{
	border-bottom: 0px #FAFCFF;
}
table.PannelContentInnerAlt table table td
{
	border-top: 3px solid #FAFCFF;
}

.PanelLeftAligner 
{
	width: 100%;
}

a.ImageButton 
{
	text-decoration: none;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 9pt;
	color: #303030;	
	text-align: center;	
}


a.ImageButton:hover
{
	text-decoration: none;	
}


.ImageButtonDiv
{
	width: 140px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
}


.NewClient_SND
{
	position: relative;
    background-image: url(/Resources/Styles/2017_blue/Icons/ClientsLarge.png);
    background-repeat: no-repeat;
    height: 64px;
    width: 64px;
}
.NewClient_MSP
{
    position: relative;
    background-image: url(/Resources/Styles/2017_blue/Icons/tabClientsLarge.png), url(/Resources/Styles/2017_blue/Icons/ClientsLarge.png);
    background-repeat: repeat-y, no-repeat;
    background-size: 21px, 64px;
    background-position-y: 0px, 0px;
    background-position-x: 0px,12px;
    height: 64px;
    width: 76px;
}
.mockTicketDialogPannel
{
    border: 1px solid #efefef;
    padding: 2px;
    margin: 2px 2px 6px 2px;
    -moz-border-radius: 3px;
    font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
    font-size: 12px;
    background-color: #ffffff;
    line-height: 15.6px;
    overflow-x: auto;
}
.Headed.mockTicketDialogPannel
{
	margin-top: 0px;
    background-color: #ffffff;
}
.mockTicketDialogPannelHeader
{
    vertical-align: top;
    white-space: nowrap;
    min-width: 120px;
    text-align: left;
    padding: 2px;
    margin: 4px 0px 0px 2px;
    font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
    font-size: 9pt;
    display: inline-block;
    color: #ffffff;
    background: #ffffff;
}  

.ClientList .mockPannel {
    box-sizing: border-box;
    height: calc(100vh - 85px);
}

.ClientList .mockPannel .dataGridScroller {
    max-height: none !important;
    height: calc(100vh - 102px);
}